/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Table,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'
import SdFlowEmpty from '../sd-flow-empty.vue'
import SdFlowflterTongji from '../sd-flowflter-tongji.vue'

Vue.use(Card)
Vue.use(Table)

export default {
  SdEchart,
  SdFlowEmpty,
  SdFlowflterTongji,
}
